Drupal`оводы, срочно обновляться!

Если вы не обновили Drupal, то давно пора!

Эксплойт к уязвимости подоспел, всего 5 строк кода, разберется даже школьник: https://github.com/a2u/CVE-2018-7600/blob/master/exploit.py

В дополнение подробное описание пути эксплуатации: https://research.checkpoint.com/uncovering-drupalgeddon-2/

Уязвимость CVE-2018-7600 (Drupalgeddon 2) присутствует в версиях 6.х, 7.х до 7.58, 8.х до 8.3.9, 8.4.x до 8.4.6 и 8.5.x до 8.5.1

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *